PUBLIC_URI_HOSTNAME=https://clmserver:9443/
WAS_SERVICE_NAME=server1
WAS_SERVER_PROFILE_PATH=C:\IBM\Websphere\Appserver\profiles\server1
CONTEXT_ROOT_JTS=jts
CONTEXT_ROOT_RQM=qm
CONTEXT_ROOT_RM=rm
CONTEXT_ROOT_CCM=ccm
